ページの先頭です。
サイト内の現在位置を表示しています。
ここから本文です。

WitchyMail - 動作環境

WitchyMail V4.3の動作環境です。

サーバ

CPU Pentium 4プロセッサ(2GHz)以上
メモリ 4GB以上推奨
OS Red Hat Enterprise Linux ES 4 (x86, x86_64)
Red Hat Enterprise Linux AS 4 (x86, x86_64)
Red Hat Enterprise Linux 5 Server (x86, x86_64)
Red Hat Enterprise Linux 5 Advanced Platform (x86, x86_64)
ストレージ SASディスク、SATAディスク、NFS (fcntlシステムコールが使用可能なこと)、SAN(Storage Area Network)
接続方式:RAIDコントローラのWriteBack方式推奨
ディスク容量:OS以外に1GB以上の空き容量が必要
※ 別途、ユーザ数分の個人メール領域も必要。
※ クラスタ構成の場合には別途NFSサーバが必要で、Windows OSのNFSには対応していません。
Webサーバ Apache 2.0/2.2
対応メールサーバ ExpressMail Professional (SMTP/POP3/IMAP4※)
商用Sendmail (MailCENTER: SMTP/POP3/IMAP4)
SMTPサーバ(sendmail、qmail、Postfix等)
POP3サーバ(Dovecot等)
IMAP4サーバ(対応パッケージについてはお問合せください)
※ WitchyMailとExpressMail ProfessionalをIMAP4接続する場合には、ExpressMailにパッチ適用が必要な場合があります。
対応LDAPサーバ LDAP version 3(RFC2251~2256で規定されているもの全て)をサポートするLDAPサーバ
※ LDAPサーバをご利用予定の場合は、評価版による事前動作確認を推奨。

クライアント

パソコン

CPU Pentium III 1GHz以上
メモリ 1GB以上推奨
OS Windows XP SP3、 Windows Vista SP2、Windows 7 SP1、
Windows 8 
Mac OS X v10.6
※ Windows 8 に対応するブラウザは Internet Explorer10(デスクトップ版)のみです。
※ Mac OS X v10.6 に対応するブラウザは Apple Safari 6.0のみです。
ブラウザ Microsoft Internet Explorer 6、7、8、9、10、11、
Mozilla Firefox 17、
Apple Safari 6.0 (Mac OS Xのみ)
※ JavaScript、Cookieを有効にする必要があります。
※ Internet Explorer 64bit版には対応していません。
※ Internet Explorer 10、11はデスクトップ版のみ対応しています。
※ Internet Explorer 11は購入後、サポートサイト掲載の設定変更を実施する必要があります。
※ Internet Explorer 11は拡張保護モードを無効にする必要があります。
※ 「ファイルのドラッグ&ドロップ添付」は、Internet Explorerのみ対応。
※ 管理画面はInternet ExplorerまたはFirefoxのみ対応で、Adobe Flash Player 9/10プラグインが必要。
64bitOSには対応していません。
※ 推奨最小ウィンドウサイズ:横1150×縦600pixel
※ IE11はサポートサイト掲載の、サーバ側の設定変更が必要です。
ネットワーク 1Mbps以上推奨
(Lite Accessオプション利用時は128Kbps以上推奨)

スマートデバイス

スマートデバイス用画面において、スマートデバイス搭載の標準ブラウザを対象としています

動作確認機種
機種名 OS ブラウザ
GALAXY SⅢ SC-06D Android 4.1.2 標準ブラウザ バージョン4.1.2
MEDIAS X N-04E Android 4.1.2 標準ブラウザ バージョン4.1.2
Xperia Z SO-02E Android 4.1.2 標準ブラウザ バージョン4.1.2
Nexus 7 Android 4.1.2 Chrome 18
iPad(第3世代) iOS 6.1.3 Safari 6
iPhone 5 iOS 6.1.4 Safari 6

ページの先頭へ戻る